td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.header {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; text-transform: uppercase}
a {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; text-decoration: none}
.footer {  color: #FFFFFF}
.tablehead {  font-weight: bold; color: #FFFFFF; background-color: #FF9900; font-size: 14px}
.tableColor {  background-color: #FFFFCC; border-color: black #000000 black black}
.tableDarkColor {  background-color: #FFC34A}